@charset "utf-8";
/* CSS Document */

body {
	font-size: 12px;
	color: #898989;
	font-family: Arial;
}

a {
	color: #3784e0;
}

div.container {
	width: 1000px;
	margin: 0 auto;
}
div.header {
	background:url(../ep/upabuz1.jpg) no-repeat;
	width: 1000px;
	height: 306px;
}
div.content {
	width: 1000px;
	padding-bottom: 25px;
}
div.content h1 {
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	padding: 8px 0 0px;
	color: #3784e0;
}
div.content p {
	font-size: 12px;
	padding-bottom: 15px;
}
div.siteName {
	float: left;
	font-size: 24px;
	color: #4490b7;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 56px;
	padding-top: 22px;
}
div.siteName span {
	color: #656565;
}
div.searchForm {
	float: right;
	padding-top: 29px;
}
div.searchKey {
	float: left;
}
div.searchKey input {
	font-size: 10px;
	width: 176px;
	padding:0;
}
div.searchButton {
	float: left;
}
div.footer {
	border-top: 1px #e6e6e6 solid;
	color:#bfbfbf;
	padding: 26px 0;
	text-align: center;
}
.clear {
	clear: both;
}